function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","operating");
x.t("parameter","object");
x.t("provide","random");
x.t("description","lparams");
x.t("end-call","lparams");
x.t("program","reads");
x.t("tibems-status","end-call");
x.t("property","parameter");
x.t("property","filename");
x.t("tibems_status","tibemslookupparams_setldaprandfile");
x.t("cobol","call");
x.t("file","parameter");
x.t("file","property");
x.t("file","cobol");
x.t("file","returning");
x.t("file","declaration");
x.t("security","computations");
x.t("name","server");
x.t("char","file");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("randomization","data");
x.t("random","data");
x.t("function","purpose");
x.t("computations","file");
x.t("software","chapter");
x.t("chapter","name");
x.t("reads","random");
x.t("lparams","property");
x.t("lparams","const");
x.t("lparams","reference");
x.t("lparams","usage");
x.t("filename","remarks");
x.t("purpose","randomization");
x.t("tibemslookupparams_setldaprandfile","function");
x.t("tibemslookupparams_setldaprandfile","tibemslookupparams_setldaprandfile");
x.t("tibemslookupparams_setldaprandfile","tibco");
x.t("tibemslookupparams_setldaprandfile","tibemslookupparams");
x.t("tibemslookupparams_setldaprandfile","using");
x.t("reference","file");
x.t("client","program");
x.t("tibco","software");
x.t("operating","system");
x.t("tibemslookupparams","lparams");
x.t("tibemslookupparams","tibemslookupparams_setldaprandfile");
x.t("value","lparams");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("remarks","client");
x.t("data","file");
x.t("data","security");
x.t("data","service");
x.t("call","tibemslookupparams_setldaprandfile");
x.t("call","call");
x.t("pointer","parameters");
x.t("system","provide");
x.t("service","tibco");
x.t("lookup","tibemslookupparams");
x.t("using","value");
x.t("server","lookup");
x.t("object","file");
}
